import ContentVerify from "@/components/register/ContentVerify";

export const metadata = {
    robots: { index: false, follow: false },
};

function LoginVerify() {
  return <ContentVerify />;
}

export default LoginVerify;
